<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="css/bootstrap.min.css" type="text/css">
    <link rel="stylesheet" href="css/bootstrap-multiselect.css" type="text/css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css" integrity="sha384-mzrmE5qonljUremFsqc01SB46JvROS7bZs3IO2EmfFsd15uHvIt+Y8vEf7N7fWAU" crossorigin="anonymous">
    <link href="https://cdnjs.cloudflare.com/ajax/libs/flag-icon-css/2.3.1/css/flag-icon.min.css" rel="stylesheet"/>
	<link rel="stylesheet" type="text/css" href="css/header.css">
	<link rel="stylesheet" type="text/css" href="css/footer.css">
	<link rel="stylesheet" type="text/css" href="css/user_area-agencie.css">
    <title>Escort Directory</title>
  </head>
  <body>

  	<div class="wrapper">
  		<div class="header">
  			<div class="header-top">
  				<div class="header-top-container d-flex flex-row justify-content-between align-items-center inner-section desktop">
	  				<p>Welcome to Escort Directory, largest escort database.</p>
	  				<div class="d-flex">
	  					<div class="d-flex dropdown-selection currency">
	  						<p>Currency:</p>
	  						<div class="dropdown">
							  	<a class="dropdown-toggle" id="currentCurency" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
								    <span class="dropdown-toggle-val">EUR</span>
								    <span class="caret"></span>
							  	</a>
								<ul class="dropdown-menu" data-type="currentCurency">
								  <li><a href="javascript:void(0)">EUR</a></li>
								  <li><a href="javascript:void(0)">USD</a></li>
								  <li><a href="javascript:void(0)">GBP</a></li>
								  <li><a href="javascript:void(0)">RON</a></li>
								</ul>
							</div>
	  					</div>
	  					<div class="d-flex dropdown-selection currentLang">
	  						<p>Language:</p>
	  						<div class="dropdown">
							  	<a class="dropdown-toggle" id="currentLang" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
								    <span class="dropdown-toggle-val">DE <span class="flag-icon flag-icon-de"></span></span>
								    <span class="caret"></span>
							  	</a>
								<ul class="dropdown-menu" data-type="currentLang">
								  <li><a href="javascript:void(0)" class="d-flex justify-content-between align-items-center">DE <span class="flag-icon flag-icon-de"></span></a></li>
								  <li><a href="javascript:void(0)" class="d-flex justify-content-between align-items-center">RO <span class="flag-icon flag-icon-ro"></span></a></li>
								  <li><a href="javascript:void(0)" class="d-flex justify-content-between align-items-center">FR <span class="flag-icon flag-icon-fr"></span></a></li>
								  <li><a href="javascript:void(0)" class="d-flex justify-content-between align-items-center">BR <span class="flag-icon flag-icon-br"></span></a></li>
								</ul>
							</div>
	  					</div>
	  				</div>
  				</div>
  			</div>
  			<div class="header-menu">
  				<div class="header-menu-container d-flex flex-row justify-content-between align-items-center inner-section">
  					<div class="d-flex align-items-center">
	  					<div class="menu mobile">
							<div id="submenu-trigger" class="menu-item">
								<a class="menu-link d-flex align-items-end" href="#"><div class="menu-icon bars"></div></a>
							</div>
	  					</div>
	  					<a class="logo-image" style="background-image: url('images/logo.png');"></a>
  					</div>
  					<div class="d-flex menu">
						<div class="menu-item">
							<a class="menu-link d-flex align-items-end" href="#"><div class="menu-icon message"><span class="notice-bubble">3</span></div><span class="desktop">Message</span></a>
						</div>
						<div class="menu-item">
							<a class="menu-link d-flex align-items-end" href="#"><div class="menu-icon dashboard"></div><span class="desktop">Dashboard</span></a>
						</div>
  					</div>
	  				<div class="header-submenu-container" style="display: none;">
	  					<div class="submenu-items-container">
		  					<a href="#" class="submenu-item d-flex align-items-center">
		  						<div class="submenu-icon">
		  							<div class="image" style="background-image: url('images/classified_ads.png')"></div>
		  						</div>
		  						<div class="submenu-name">
		  							<p>Classified ads</p>
		  							<p>Member offers, searching for...</p>
		  						</div>
		  					</a>
		  					<a href="#" class="submenu-item d-flex align-items-center">
		  						<div class="submenu-icon">
		  							<div class="image" style="background-image: url('images/comments.png')"></div>
		  						</div>
		  						<div class="submenu-name">
		  							<p>Comments</p>
		  							<p>See what people have to say.</p>
		  						</div>
		  					</a>
		  					<a href="#" class="submenu-item d-flex align-items-center">
		  						<div class="submenu-icon">
		  							<div class="image" style="background-image: url('images/photo_feed.png')"></div>
		  						</div>
		  						<div class="submenu-name">
		  							<p>Photo Feed</p>
		  							<p>Latest member photo upolads.</p>
		  						</div>
		  					</a>
		  					<a href="#" class="submenu-item d-flex align-items-center">
		  						<div class="submenu-icon">
		  							<div class="image" style="background-image: url('images/latest_actions.png')"></div>
		  						</div>
		  						<div class="submenu-name">
		  							<p>Latest Actions</p>
		  							<p>Most active members updates.</p>
		  						</div>
		  					</a>
		  					<a href="#" class="submenu-item d-flex align-items-center">
		  						<div class="submenu-icon">
		  							<div class="image" style="background-image: url('images/tours.png')"></div>
		  						</div>
		  						<div class="submenu-name">
		  							<p>Tours</p>
		  							<p>Find members visiting your city.</p>
		  						</div>
		  					</a>
		  					<a href="#" class="submenu-item d-flex align-items-center">
		  						<div class="submenu-icon">
		  							<div class="image" style="background-image: url('images/review.png')"></div>
		  						</div>
		  						<div class="submenu-name">
		  							<p>Review</p>
		  							<p>See who is the best in the business. </p>
		  						</div>
		  					</a>
	  					</div>
	  					<a href="#">Links</a>
	  					<a href="#">Live Cams</a>
	  					<a href="#">Blog</a>
	  					<a href="#">Contact</a>
	  					<a href="#">Subscribe</a>
	  				</div>
  				</div>
  			</div>
  		</div>
  		<div class="content user-area user-area-escort">
  			<div class="clear mb-20 desktop"></div>
  			<div class="d-flex inner-section">
	  			<nav id="menuBar">	
					<ul class="nav-list">
					  	<li><a>Dashboard</a></li>	
					  	<li class="active">
					    	<a class="accordion-heading" data-toggle="collapse" data-target="#submenu1">My profile</a>

						    <ul class="nav-list submenu-list collapse" id="submenu1">
							    <li>
							      	<a href="user_area.html">Biography</a>
							    </li>
							    <li>
							      	<a href="user_area-about.html">About me</a>
							    </li>
							    <li>
							      	<a href="user_area-languages.html">Languages</a>
							    </li>
							    <li class="active">
							      	<a href="user_area-cities.html">Working cities</a>
							    </li>
							    <li>
							      	<a href="user_area-services.html">Services</a>
							    </li>
							    <li>
							      	<a href="user_area-working-times.html">Working times</a>
							    </li>
							    <li>
							      	<a href="user_area-prices.html">Prices</a>
							    </li>
							    <li>
							      	<a href="user_area-contact-info.html">Contact info</a>
							    </li>
							    <li>
							      	<a href="user_area-gallery.html">Gallery</a>
							    </li>
						    </ul>
					  	</li>
					  	<li><a href="user_area-tour.html">Tour</a></li>	
					  	<li><a href="user_area-verification.html">100% Verification</a></li>	
					  	<li><a href="user_area-blacklist.html">Blacklist</a></li>	
					  	<li><a href="user_area-followers.html">My followers</a></li>
					  	<li><a href="user_area-reviews.html">My reviews</a></li>		
					</ul>
				</nav>
				<div class="right-section">
					<div class="clear mb-20"></div>
					<div class="section-title">Welcome, Natascha to your private area.</div>
					<div class="clear mb-30"></div>
					<div class="section-subtitle uppercase">Manage Your Models</div>
					<div class="box-section inputs-container escort-manager">
						<p class="text-grey">In this page you can view and manage your profiles.</p>
						<div class="clear mb-10"></div>
						<div class="d-flex align-items-center justify-content-between flex-wrap flex-md-nowrap">
							<div class="filter-selection d-flex align-items-center justify-content-between flex-wrap flex-md-nowrap">
								<a class="active">Active</a>
								<a class="">Disabled</a>
								<a class="">Deleted</a>
							</div>
							<div class="dropdown filter-dropdown">
							  	<a class="dropdown-toggle" id="sort3" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
								    <span class="dropdown-toggle-val">Alphabetically
								    <span class="caret"></span>
							  	</a>
								<ul class="dropdown-menu dropdown-custom dropdown-small dropdown-grey" data-type="sort3">
								  <li><a href="javascript:void(0)">Newest</a></li>
								  <li><a href="javascript:void(0)">Price ascending</a></li>
								  <li><a href="javascript:void(0)">Price descending</a></li>
								  <li><a href="javascript:void(0)">Most viewed</a></li>
								  <li><a href="javascript:void(0)">Last modified</a></li>
								  <li><a href="javascript:void(0)">Close to me</a></li>
								  <li><a href="javascript:void(0)">Last connection</a></li>
								  <li><a href="javascript:void(0)">Random</a></li>
								  <li><a href="javascript:void(0)">Alphabetically</a></li>
								  <li><a href="javascript:void(0)">By age</a></li>
								</ul>
							</div>
						</div>
						<div class="clear mb-10"></div>
						<div class="escort-container-info d-flex flex-wrap flex-md-nowrap align-items-center">
							<div class="image bg-image" style="background-image: url('pics/poza1.jpg');"></div>
							<div class="clear mb-20 mobile d-flex w-100"></div>
							<div class="escort-info">
								<div class="d-flex flex-wrap flex-md-nowrap align-items-center justify-content-center justify-content-md-start">
									<div class="vip-status uppercase">vip</div>
									<div class="name">Evangelina Robertson</div>
								</div>
								<div class="escort-id text-grey">(ID #65084)</div>
								<div class="option-container d-flex align-items-center flex-wrap flex-md-nowrap">
									<a href="#" class="text-uppercase">Edit profile</a>
									<a href="#" class="text-uppercase">Edit gallery</a>
									<a href="#" class="text-uppercase" data-toggle="modal" data-target="#deactivateEscort">Deactivate</a> 
									<a href="#" class="text-uppercase" data-toggle="modal" data-target="#deleteEscort">Delete</a>
								</div>
							</div>
						</div>

						<div class="escort-container-info d-flex flex-wrap flex-md-nowrap align-items-center">
							<div class="image bg-image" style="background-image: url('pics/poza1.jpg');"></div>
							<div class="clear mb-20 mobile d-flex w-100"></div>
							<div class="escort-info">
								<div class="d-flex flex-wrap flex-md-nowrap align-items-center justify-content-center justify-content-md-start">
									<div class="vip-status uppercase">vip</div>
									<div class="name">Evangelina Robertson</div>
								</div>
								<div class="escort-id text-grey">(ID #65084)</div>
								<div class="option-container d-flex align-items-center flex-wrap flex-md-nowrap">
									<a href="#" class="text-uppercase">Edit profile</a>
									<a href="#" class="text-uppercase">Edit gallery</a>
									<a href="#" class="text-uppercase" data-toggle="modal" data-target="#deactivateEscort">Deactivate</a> 
									<a href="#" class="text-uppercase" data-toggle="modal" data-target="#deleteEscort">Delete</a>
								</div>
							</div>
						</div>

						<div class="escort-container-info d-flex flex-wrap flex-md-nowrap align-items-center">
							<div class="image bg-image" style="background-image: url('pics/poza1.jpg');"></div>
							<div class="clear mb-20 mobile d-flex w-100"></div>
							<div class="escort-info">
								<div class="d-flex flex-wrap flex-md-nowrap align-items-center justify-content-center justify-content-md-start">
									<div class="vip-status uppercase">vip</div>
									<div class="name">Evangelina Robertson</div>
								</div>
								<div class="escort-id text-grey">(ID #65084)</div>
								<div class="option-container d-flex align-items-center flex-wrap flex-md-nowrap">
									<a href="#" class="text-uppercase">Edit profile</a>
									<a href="#" class="text-uppercase">Edit gallery</a>
									<a href="#" class="text-uppercase" data-toggle="modal" data-target="#deactivateEscort">Deactivate</a> 
									<a href="#" class="text-uppercase" data-toggle="modal" data-target="#deleteEscort">Delete</a>
								</div>
							</div>
						</div>

						<div class="escort-container-info d-flex flex-wrap flex-md-nowrap align-items-center">
							<div class="image bg-image" style="background-image: url('pics/poza1.jpg');"></div>
							<div class="clear mb-20 mobile d-flex w-100"></div>
							<div class="escort-info">
								<div class="d-flex flex-wrap flex-md-nowrap align-items-center justify-content-center justify-content-md-start">
									<div class="vip-status uppercase">vip</div>
									<div class="name">Evangelina Robertson</div>
								</div>
								<div class="escort-id text-grey">(ID #65084)</div>
								<div class="option-container d-flex align-items-center flex-wrap flex-md-nowrap">
									<a href="#" class="text-uppercase">Edit profile</a>
									<a href="#" class="text-uppercase">Edit gallery</a>
									<a href="#" class="text-uppercase" data-toggle="modal" data-target="#deactivateEscort">Deactivate</a> 
									<a href="#" class="text-uppercase" data-toggle="modal" data-target="#deleteEscort">Delete</a>
								</div>
							</div>
						</div>
					</div>
					<div class="clear mb-30"></div>
					<div class="d-flex justify-content-end align-items-center">
						<a href="#" class="uppercase text-grey mr-30">Reset</a>
						<a href="#" class="btn btn-big btn-brown btn-bold uppercase">Save changes</a>
					</div>
					<div class="clear mb-40"></div>
				</div>
			</div>
  		</div>
  	</div>




<div class="modal fade bd-example-modal-lg" id="deactivateEscort" tabindex="-1" aria-hidden="true">
    <div class="modal-dialog modal-lg" role="document">
        <div class="modal-content">
            <h1 class="weight">deactivateEscort</h1>
            <div class="d-flex justify-content-md-center">
                <div class="button-container">
					<a href="#" class="uppercase text-grey mr-30" data-dismiss="modal">REFUSE</a>
					<a href="#" class="btn btn-big btn-blue btn-bold uppercase">Confirm</a>
                </div>
            </div>
        </div>
    </div>
</div>

<div class="modal fade bd-example-modal-lg" id="deleteEscort" tabindex="-1" aria-hidden="true">
    <div class="modal-dialog modal-lg" role="document">
        <div class="modal-content">
            <h1 class="weight">deleteEscort</h1>
            <div class="d-flex justify-content-md-center">
                <div class="button-container">
					<a href="#" class="uppercase text-grey mr-30" data-dismiss="modal">REFUSE</a>
					<a href="#" class="btn btn-big btn-blue btn-bold uppercase">Confirm</a>
                </div>
            </div>
        </div>
    </div>
</div>



    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
	<script type="text/javascript" src="js/user_area-cities.js"></script>
  </body>
</html>